Bug 1447126 - [Ansible Tower] - Search bar missing when navigated to Config manager e.g. from Compute
Summary: [Ansible Tower] - Search bar missing when navigated to Config manager e.g. fr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: lgalis
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:config_management
Depends On: 1395744
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-01 21:09 UTC by Satoe Imaishi
Modified: 2017-05-31 15:07 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1395744
Environment:
Last Closed: 2017-05-31 15:07:21 UTC
Category: ---
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-01 21:28:27 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/4ae4bcfef4e11bdfc60a28082a4b1156b317d5af

commit 4ae4bcfef4e11bdfc60a28082a4b1156b317d5af
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon May 1 13:29:38 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon May 1 17:19:57 2017 -0400

    Merge pull request #1209 from lgalis/advanced_search_bar_ansible_tower_fix
    
    Advanced search bar ansible tower fix
    (cherry picked from commit afcaff574707cde65189921e58c568aba8153423)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1447126

 app/controllers/automation_manager_controller.rb       |  6 ++++++
 app/controllers/mixins/manager_controller_mixin.rb     |  2 +-
 spec/controllers/automation_manager_controller_spec.rb | 12 +++++++++++-
 3 files changed, 18 insertions(+), 2 deletions(-)

Comment 3 Dmitry Misharov 2017-05-04 06:44:41 UTC
Verified in 5.8.0.13-rc2.20170502165848_0f98658. The search bar doesn't disappear.

Comment 5 errata-xmlrpc 2017-05-31 15:07:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.